Overview | Modules | Class Hierarchy | Classes | Members

# MouseEdgeBendEditor.h File Reference

`#include <vector>`
`#include <tulip/GlCircle.h>`
`#include <tulip/Observable.h>`
`#include <tulip/InteractorComponent.h>`

Include dependency graph for MouseEdgeBendEditor.h:

## Namespaces

- namespace tlp

## Classes

- class tlp::MouseEdgeBendEditor
    This interactor allows to move/add/delete EdgeBends. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010